{
    "name": "Canción de autor",
    "priority": 19,
    "year": "2015",
    "category": "poster",
    "main": "Canción de autor - 450 x 643 px.jpg",
    "images": ["Canción de autor - 696 x 995 px.jpg"]
}
